{% macro pagination(count, current) %}
  {% if count > 1 %}
    <ul class="pagination" role="navigation" aria-label="Pagination">
      {% if current == 1 %}
        <li class="pagination-previous disabled">
          {{ 'common.previous'|trans }}
        </li>
      {% else %}
        <li class="pagination-previous">
          <a href="?page={{ current-1 }}">
            {{ 'common.previous'|trans }}
          </a>
        </li>
      {% endif %}
      {% for i in range(1, count) %}
        {% if i == current %}
          <li class="current">
            {{ i }}
          </li>
        {% else %}
        <li>
          <a href="?page={{ i }}">{{ i }}</a>
        </li>
        {% endif %}
      {% endfor %}
      {% if current == count %}
        <li class="pagination-next disabled">
          {{ 'common.next'|trans }}
        </li>
      {% else %}
        <li class="pagination-next">
          <a href="?page={{ current+1 }}">
            {{ 'common.next'|trans }}
          </a>
        </li>
      {% endif %}
    </ul>
  {% endif %}
{% endmacro %}